<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Shoda orgánu Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Shoda orgánu Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Shoda orgánu Industry Canada</h2></div>

<div class="section"><p><strong>Informace o certifikátech (SAR)</strong></p>
<p>Toto zařízení je také navrženo tak, aby splňovalo požadavky pro vystavení rádiovým vlnám stanovené orgánem Industry Canada.</p>
<p>V Kanadě je limit SAR stanoven na 1,6 W/kg zprůměrováno na gram tkáně. Nejvyšší hodnota SAR u tohoto typu zařízení nahlášená orgánu IC uvedený limit splňovala.</p>
</div>

<div class="section"><p><strong>Prohlášení orgánu IC</strong></p>
<p>Toto zařízení je v souladu se směrnicí CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Toto zařízení je v souladu se standardy RSS orgánu Industry Canada týkající se bezlicenčního použití. Provoz je podmíněn následujícími dvěma podmínkami: (1) Tento přístroj nesmí způsobovat rušení a (2) tento přístroj musí akceptovat jakékoliv rušení, včetně takového, které by mohlo způsobit jeho nesprávnou funkci.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>